[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.ImageIndex

ImageIndex - the index value of the image associated with he ListColumn

## Declaration

Source position: comctrls.pp line 814

`published property TListColumn.ImageIndex: TImageIndex read FImageIndex write SetImageIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.